Subject: [MMUSIC] RTP Taxonomy Draft: MMUSIC comments due August 6.

From: Flemming Andreasen <[email-masked]>
Date: Tue, 22 Jul 2014 15:32:58 -0400

Greetings

The AVTEXT group is getting close to issuing a WGLC on the RTP Taxonomy 
draft (" A Taxonomy of Grouping Semantics and Mechanisms for Real-Time 
Transport"), which is of relevance to people in the MMUSIC group (and 
other groups). AVTEXT has asked that MMUSIC takes a look at the document 
and that we provide any comments or concerns we may have by August 6. In 
particular, MMUSIC document authors that work on RTP or grouping related 
drafts should be reviewing the draft. The current document can be found at:

http://tools.ietf.org/html/draft-ietf-avtext-rtp-grouping-taxonomy-02

Comments confirming that people are comfortable with the document would 
be helpful as well.

Thanks

-- Flemming (MMUSIC co-chair)